Get a template (items, schemas, setup steps, versions)
GET
/v1/artifact-templates/{templateId}
const url = 'https://shareout.site/v1/artifact-templates/example';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://shareout.site/v1/artifact-templates/example \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”templateId
required
string
Responses
Section titled “Responses”Template
Missing or not visible to you
